<%@ Page Language="C#" %>
<%@ Import Namespace="TABS.MailCarrier.WebSDK.Calendar" %>
<!DOCTYPE html>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        UserMcCalendar userCalendar = new UserMcCalendar(WebUser.CurrentUser.DomainUserID);
        McCalendar calendar = userCalendar.MyCalendars[0];
        Response.Redirect(string.Format("Monthly.aspx?cid={0}", calendar.ID));
    }   
</script>

<html>
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">
    <div>
    
    </div>
    </form>
</body>
</html>
